Fedora 8 : cups-1.3.6-2.fc8 (2008-1901)

This script is Copyright (C) 2008-2015 Tenable Network Security, Inc.

Synopsis :

The remote Fedora host is missing a security update.

Description :

This updates CUPS to the latest stable version. Upstream version
contains a fix for a security issue that may cause cups daemon to
crash via special browse requests (CVE-2008-0882, #433758, SA28994,

See also :


Solution :

Update the affected cups package.

Risk factor :

Critical / CVSS Base Score : 10.0
CVSS Temporal Score : 8.7
Public Exploit Available : false

Family: Fedora Local Security Checks

Nessus Plugin ID: 31173 (fedora_2008-1901.nasl)

Bugtraq ID: 27906

CVE ID: CVE-2008-0882